textarea{
    resize: none;
}

#members-table {
    font-size: 15px;
}

#member-image{
    width: 235px;
    height: 310px;
    border: 1px solid grey;
}

#members-modal{
    font-size: 14px;
}

#custom-tabs-four-tabContent{
    font-size: 14px;
}

input[readonly],textarea[readonly] {
    background-color: #fff !important;
    opacity: 1 !important;
    cursor: text;
}

.disabled-link {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}

.baptized-card {
    background-color: #4FC3F7;
    color: white;
}

.professing-card {
    background-color: #6A1B9A;
    color: white;
}

.affiliate-card {
    background-color: #3949AB;
    color: white;
}

.associate-card {
    background-color: #F9A825;
    color: white;
}

.constituent-card {
    background-color: #607D8B;
    color: white;
}

.card-umm {
    background-color: #2C3E50;
    color: white;
}

.card-umw {
    background-color: #8E44AD;
    color: white;
}

.card-umyaf {
    background-color: #16A085;
    color: white;
}

.card-umyf {
    background-color: #E67E22;
    color: white;
}

.card-children {
    background-color: #F1C40F;
    color: #2c3e50;
}

.status {
    float: left;
    font-size: medium;
}

.fixed-table th:first-child {
    width: 200px;
    white-space: nowrap;
}

#status-label {
    margin-top: -4px;
    margin-left: -24px;
    vertical-align: left;
}

input[type="checkbox"].status {
    pointer-events: none;
}